Ticket #43371

Meson: Set _WIN32_WINNT also for C++ compilation

Open Date: 2021-12-10 17:24 Last Update: 2021-12-28 03:14

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Meson based build should set _WIN32_WINNT also when compiling c++ files.

Ticket History (3/4 Histories)

2021-12-10 17:24 Updated by: cazfi
  • New Ticket "Meson: Set _WIN32_WINNT also for C++ compilation" created
2021-12-13 02:42 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-12-28 03:14 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login